.container {
  font-family: Arial, Helvetica, sans-serif;
}

.text {
  display: flex;
  justify-content: center;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 10px;
}

.durationTag {
  display: flex;
  justify-content: center;
  font-size: 15px;
  border: 1px solid #d4d7d9;
  border-radius: 3px;
  padding: 10px 20px;
}
